diff --git a/src/main/resources/assets/minecraft/textures/block/portal_paradise/blue.png.mcmeta b/src/main/resources/assets/minecraft/textures/block/portal_paradise/blue.png.mcmeta
new file mode 100644
index 000000000..4f0718ac9
--- /dev/null
+++ b/src/main/resources/assets/minecraft/textures/block/portal_paradise/blue.png.mcmeta
@@ -0,0 +1,3 @@
+{
+  "animation": {}
+}
\ No newline at end of file
diff --git a/src/main/resources/assets/minecraft/textures/block/portal_paradise/brown.png.mcmeta b/src/main/resources/assets/minecraft/textures/block/portal_paradise/brown.png.mcmeta
new file mode 100644
index 000000000..4f0718ac9
--- /dev/null
+++ b/src/main/resources/assets/minecraft/textures/block/portal_paradise/brown.png.mcmeta
@@ -0,0 +1,3 @@
+{
+  "animation": {}
+}
\ No newline at end of file
diff --git a/src/main/resources/assets/minecraft/textures/block/portal_paradise/cyan.png.mcmeta b/src/main/resources/assets/minecraft/textures/block/portal_paradise/cyan.png.mcmeta
new file mode 100644
index 000000000..4f0718ac9
--- /dev/null
+++ b/src/main/resources/assets/minecraft/textures/block/portal_paradise/cyan.png.mcmeta
@@ -0,0 +1,3 @@
+{
+  "animation": {}
+}
\ No newline at end of file
diff --git a/src/main/resources/assets/minecraft/textures/block/portal_paradise/gray.png.mcmeta b/src/main/resources/assets/minecraft/textures/block/portal_paradise/gray.png.mcmeta
new file mode 100644
index 000000000..4f0718ac9
--- /dev/null
+++ b/src/main/resources/assets/minecraft/textures/block/portal_paradise/gray.png.mcmeta
@@ -0,0 +1,3 @@
+{
+  "animation": {}
+}
\ No newline at end of file
diff --git a/src/main/resources/assets/minecraft/textures/block/portal_paradise/green.png.mcmeta b/src/main/resources/assets/minecraft/textures/block/portal_paradise/green.png.mcmeta
new file mode 100644
index 000000000..4f0718ac9
--- /dev/null
+++ b/src/main/resources/assets/minecraft/textures/block/portal_paradise/green.png.mcmeta
@@ -0,0 +1,3 @@
+{
+  "animation": {}
+}
\ No newline at end of file
diff --git a/src/main/resources/assets/minecraft/textures/block/portal_paradise/lightblue.png.mcmeta b/src/main/resources/assets/minecraft/textures/block/portal_paradise/lightblue.png.mcmeta
new file mode 100644
index 000000000..4f0718ac9
--- /dev/null
+++ b/src/main/resources/assets/minecraft/textures/block/portal_paradise/lightblue.png.mcmeta
@@ -0,0 +1,3 @@
+{
+  "animation": {}
+}
\ No newline at end of file
diff --git a/src/main/resources/assets/minecraft/textures/block/portal_paradise/lime.png.mcmeta b/src/main/resources/assets/minecraft/textures/block/portal_paradise/lime.png.mcmeta
new file mode 100644
index 000000000..4f0718ac9
--- /dev/null
+++ b/src/main/resources/assets/minecraft/textures/block/portal_paradise/lime.png.mcmeta
@@ -0,0 +1,3 @@
+{
+  "animation": {}
+}
\ No newline at end of file
diff --git a/src/main/resources/assets/minecraft/textures/block/portal_paradise/magenta.png.mcmeta b/src/main/resources/assets/minecraft/textures/block/portal_paradise/magenta.png.mcmeta
new file mode 100644
index 000000000..4f0718ac9
--- /dev/null
+++ b/src/main/resources/assets/minecraft/textures/block/portal_paradise/magenta.png.mcmeta
@@ -0,0 +1,3 @@
+{
+  "animation": {}
+}
\ No newline at end of file
diff --git a/src/main/resources/assets/minecraft/textures/block/portal_paradise/orange.png.mcmeta b/src/main/resources/assets/minecraft/textures/block/portal_paradise/orange.png.mcmeta
new file mode 100644
index 000000000..4f0718ac9
--- /dev/null
+++ b/src/main/resources/assets/minecraft/textures/block/portal_paradise/orange.png.mcmeta
@@ -0,0 +1,3 @@
+{
+  "animation": {}
+}
\ No newline at end of file
diff --git a/src/main/resources/assets/minecraft/textures/block/portal_paradise/pink.png.mcmeta b/src/main/resources/assets/minecraft/textures/block/portal_paradise/pink.png.mcmeta
new file mode 100644
index 000000000..4f0718ac9
--- /dev/null
+++ b/src/main/resources/assets/minecraft/textures/block/portal_paradise/pink.png.mcmeta
@@ -0,0 +1,3 @@
+{
+  "animation": {}
+}
\ No newline at end of file
diff --git a/src/main/resources/assets/minecraft/textures/block/portal_paradise/purple.png.mcmeta b/src/main/resources/assets/minecraft/textures/block/portal_paradise/purple.png.mcmeta
new file mode 100644
index 000000000..4f0718ac9
--- /dev/null
+++ b/src/main/resources/assets/minecraft/textures/block/portal_paradise/purple.png.mcmeta
@@ -0,0 +1,3 @@
+{
+  "animation": {}
+}
\ No newline at end of file
diff --git a/src/main/resources/assets/minecraft/textures/block/portal_paradise/red.png.mcmeta b/src/main/resources/assets/minecraft/textures/block/portal_paradise/red.png.mcmeta
new file mode 100644
index 000000000..4f0718ac9
--- /dev/null
+++ b/src/main/resources/assets/minecraft/textures/block/portal_paradise/red.png.mcmeta
@@ -0,0 +1,3 @@
+{
+  "animation": {}
+}
\ No newline at end of file
diff --git a/src/main/resources/assets/minecraft/textures/block/portal_paradise/silver.png.mcmeta b/src/main/resources/assets/minecraft/textures/block/portal_paradise/silver.png.mcmeta
new file mode 100644
index 000000000..4f0718ac9
--- /dev/null
+++ b/src/main/resources/assets/minecraft/textures/block/portal_paradise/silver.png.mcmeta
@@ -0,0 +1,3 @@
+{
+  "animation": {}
+}
\ No newline at end of file
diff --git a/src/main/resources/assets/minecraft/textures/block/portal_paradise/white.png.mcmeta b/src/main/resources/assets/minecraft/textures/block/portal_paradise/white.png.mcmeta
new file mode 100644
index 000000000..4f0718ac9
--- /dev/null
+++ b/src/main/resources/assets/minecraft/textures/block/portal_paradise/white.png.mcmeta
@@ -0,0 +1,3 @@
+{
+  "animation": {}
+}
\ No newline at end of file
diff --git a/src/main/resources/assets/minecraft/textures/block/portal_paradise/yellow.png.mcmeta b/src/main/resources/assets/minecraft/textures/block/portal_paradise/yellow.png.mcmeta
new file mode 100644
index 000000000..4f0718ac9
--- /dev/null
+++ b/src/main/resources/assets/minecraft/textures/block/portal_paradise/yellow.png.mcmeta
@@ -0,0 +1,3 @@
+{
+  "animation": {}
+}
\ No newline at end of file
